<?php
$z[0]=Array("field","奎牙小刀,奎牙小刀介绍,墨玉县特",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","奎牙小刀奎牙小刀是维吾尔族人民的传统手工业品，历史悠久。奎牙小刀是以其主要产地奎牙乡的名称得名的，是新疆的少数民族特需产品和传统名牌手工艺品之一。它的造型美观，刀体平整光亮，刀把雕刻有不同样式的花纹、图案具有浓郁的民族风格，还配有精致的皮鞘",73,357);
$z[1][4]['name']="description";
$z[2]=Array("field","奎牙小刀_墨玉县特产奎牙小刀",359,424);
$z[2][4]['name']="title";
$z[3]=Array("field","",426,465);
$z[3][4]['name']="writer";
$z[4]=Array("field","",467,506);
$z[4][4]['name']="source";
$z[5]=Array("field","",508,548);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　奎牙\n</p><p>　　奎牙小刀是维吾尔族人民的传统手工业品，历史悠久。奎牙小刀是以其主要产地奎牙乡的名称得名的，是的少数民族特需产品和传统名牌手之一。它的造型美观，刀体平整光亮，刀把有不同样式的花纹、图案具有浓郁的民族风格，还配有精致的皮鞘，便于携带，现有白铜、黄铜、玻璃、塑料、骨头、银、色品种。奎牙小刀以其雕刻精美，式样独特，工艺考究、便携、锋利、耐用，在市场上独树一帜，深受各族人民的喜爱。",550,979);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140527/14011I3A42120-13025.gif",981,1067);
$z[7][4]['name']="litpic";

?>